@charset=utf-8
/* - - - - - - - - - - - - - - - - - - - - -

Title : Good Luck Plaza
URL : http://www.goodluckplaza.com.au

Powered by FOX DESIGN consulting
URL : http://www.foxdesign.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html,body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote { 
	margin:0; 
	padding:0; 
}

html { 
	margin:0; 
	padding:0; 
	overflow: -moz-scrollbars-vertical;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#213A56
}

body,td,th {color:#fff; font: normal 12px/22px Arial ;}

a { color:#fff; font-weight:bold; text-decoration:none;}

a:hover { color:#00CCFF; font-weight:bold; text-decoration:none;}

fieldset { 	border: 0; }


.clear { 
	clear: both; 
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}

hr {height: 1px;	border: solid;	color: #ccc;}

img { border: 0;}


h1 {font: normal 25px/50px Arial;color: #fff; margin:0; padding:0;}

h2 {font: normal 20px/36px Arial; margin:0; padding:0; color: #fff; }

h3 {font: normal 24px Arial; margin:0; padding:0;color: #fff; }

h4 {font: normal 20px/34px Arial; margin:0; padding:0;color:#008bd0; }

p, td, li {	font: normal 14px/18px Arial, Verdana, Helvetica, sans-serif; margin:0; padding:0;	color: #000;}

/* construction*/
#wrap_out{float:left; width:100%; height:100%; background: url(../images/bg_out.gif); background-position:center top; background-repeat: repeat-x;}

#wrap {float:left; width:100%; height:100%;  background: url(../images/bg.gif); background-position:center top; background-repeat:no-repeat;}

#wrap_link{ margin:0 auto; width:100%; padding-top:500px; text-align:center}

/* header*/
